@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,div,ul,ol,li,form {
	margin:0px;
	padding:0px;
}
a.link_a {
	color: #000000;
	text-decoration: none;
}
a.link_a:hover {
	color: #851B20;
	text-decoration: underline;
}

body {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.content01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 710px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #898989;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 3px;
}
.content01-1 {
	font-size: 12pt;
	line-height: 18pt;
	margin: 0px;
	float: left;
	height: auto;
	width: 110px;
	background-image: url(../img/news/icon01.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.content01-2 {
	font-size: 12pt;
	line-height: 18pt;
	padding: 0px;
	float: left;
	height: auto;
	width: 563px;
	margin: 0px;
}
a {
	color: #595757;	
	text-decoration: none;
}
a:hover {
	color: #851B20;
	text-decoration: none;
}
